Subject: Forum activity on: Document tabs
From: [email-masked]
To: [email-masked]
Date: Mon, 24 Feb 2025 14:36:31 -0000

Dear Adriana calderón,

A post has been edited on the topic "Document tabs" by AlphaStudios:
---
I had installed a while and I swear it used to open each document non a tab. I could swap between open files easily by just clicking the appropriate tab. I recently upgraded to a new MB Pro M4 and now the document tabs have gone. How do I get them back? I often work on several open files at a time and moving between the files has become painful...  
----
Link: http://www.inkscape.org/forums/questions/document-tabs/#c78207

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.